» Ubuntu » Packages » lucid (10.04LTS) » libs » libgmime-2.0-2a
lucid  ]
[ Source: gmime2.2  ]

Package: libgmime-2.0-2a (2.2.22-5) [universe]

Links for libgmime-2.0-2a

Screenshot

Ubuntu Resources:

Download Source Package gmime2.2:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

MIME library

GMime is a set of utilities for parsing and creating messages using the Multipurpose Internet Mail Extension (MIME).

Other Packages Related to libgmime-2.0-2a

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libglib2.0-0 (>= 2.16.0)
    The GLib library of C routines
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

Download libgmime-2.0-2a

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 205.8 kB500.0 kB [list of files]
i386 195.6 kB456.0 kB [list of files]